/*
- © nk-cs.ru 2010-2017
- Author: Erdem Turan (na3uTuB4uk)
- Author Email: support@nk-cs.ru
- ВКонтакте: http://vk.com/na3utub4uk
- Skype: na3uTuB4uk94
- Web Site: http://nk-cs.ru/
*/

/* Основные стили Voilet */
@import url('/style/styles.css');
@import url('/style/engine.css');

/* Дополнительные стили Voilet */
.com-order-block {display: none;}
.uadm *, .uadm--mini {display:none !important;}

/* Адаптируем переключатели страниц для новостей и блога */
.catPages1 {padding-top:40px;}
#pagesBlock1 {margin:0 -2000px; padding:10px 2000px 10px 2010px; line-height:50px; box-shadow:0 0 20px 0 rgba(0,0,0,0.3);}
.pagi-load {float:left; margin:-10px 0;}
.pagi-load a {display:block; padding:0 20px; border-radius:0;}
#pagesBlock1 {float:right; white-space:nowrap; line-height:30px; text-align:center;}
#pagesBlock1 > span {display:inline-block;}
.catPages1 {padding:0;}
#pagesBlock1 a, .swchItemA {display:inline-block; padding:0 5px; min-width:30px; margin:0 7px 0 0;}
.swchItemA, #pagesBlock1 a:hover {background-color:#4a5fda; color:#fff; border-radius:3px;}
.swchItemA a {background:transparent; color:#888;}
.swchItemA {background: #4a5fda; color:#fff; background: -webkit-linear-gradient(to bottom, #4a5fda , #4A569D); background: linear-gradient(to bottom, #4a5fda , #4A569D);}